 /* PIE */
.contentbox_heading ,
.contentbox_caption ,
.contentbox_content ,
.page_header .features a, 
.search_form .query,
.gamepage_content  .game_visuals .button_text_after_dnldr_text,
.g-pie ,
.games_by_category_select .selected 
{ behavior: url(/i/PIE.htc); }

.button_text_after_dnldr_text { position: relative; z-index: 10; }






.page_body_fr
.button_with_text p { word-spacing: -1px; letter-spacing: -0.5px; }